Subject: Re: [PATCH v9 00/41] guix: node-build-system: Support compiling add-ons with node-gyp.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 08 Jan 2022 12:19:17 +0100

Am Samstag, dem 08.01.2022 um 03:41 -0500 schrieb Philip McGrath:
> Ninth time's the charm? I hope so!
> 
> The only changes from v8 are:
> 
>   - In 03/41, I revised the docstring for 'jsonobject-update*' as
> discussed
>     in <https://issues.guix.gnu.org/51838#411>;
Misspelled UPDATES as UPDATERs, but otherwise fine.

>   - In 05/41, I changed 'delete-dependencies' to accept strings,
> rather than
>     regexps, and not to delete "peerDependencies", as discussed in
>     <https://issues.guix.gnu.org/51838#410>;
> 
>   - In 06/41 through 41/41, I changed the arguments to 'delete-
> dependencies' accordingly, where applicable.
Fair enough, I can live without regexps for now.

> Liliana, I removed your "Signed-off-by" so as not to imply that you'd
> seen these changes. I also added you as a co-author to 05/41, which
> seemed appropriate. Of course, feel free to adjust as you like.
As far as I can see 05/41 carries none of my intellectual property. 
All I did was adjust it to my changes in 03.

I'll look over the changes more closely later and apply them once I've
confirmed that that's everything.

Cheers